* {
	box-sizing:border-box;
}
.container {
    width: 1160px;
    margin: 0 auto;
}
.navbar-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.navbar {
    background-color:  rgba(73, 71, 63, 0.6);
    padding-top: 25px;
    padding-bottom: 28px;
}
.menu-top-item {
    display: inline-block;
}
.menu-top-link {
    padding-right: 15px;
    text-transform: uppercase;
    text-decoration: none;
    font-family: Montserrat;
    color:  #b8b8b8;
    font-size: 13px;
    font-weight: 700;
}
.menu-top-link:hover {
    color:  #18cfab;
}
.navbar-search {
    display: none;
}
.navbar-logo-link {
    text-decoration: none;
    display: flex;
}
.navbar-logo-img {
    display: block;
    background-color: #18cfab;
    font-family: Montserrat;
    color:  #ffffff;
    font-size: 40px;
    font-weight: 700;
    text-align: center;
}
.navbar-logo-text {
    font-family: Montserrat;
    display: flex;
    color:  #ffffff;
    align-items: center;
    justify-content: center;
    font-size: 32px;
    margin-left: 8px;
}
.navbar-logo-text span:nth-child(2) {
    color: #18cfab;
    font-weight: 700;
    font-family: Montserrat;
}

.hexagon {
  position: relative;
  background-color: #18cfab;
  width: 58px; 
  height: 47px;
  margin: 10px 0;
}

.hexagon:before,
.hexagon:after {
  content: "";
  position: absolute;
  width: 0;
  border-left: 29px solid transparent;
  border-right: 29px solid transparent;
  clear: both;
  display: block;
}

.hexagon:before {
  bottom: 100%;
  border-bottom: 10px solid #18cfab;
    
}

.hexagon:after {
  top: 100%;
  width: 0;
  border-top: 10px solid #18cfab;
}
.head_ham {
    background-image: url(../img/header.png);
    background-repeat: no-repeat;
    background-size: cover;
    
}
.head_ham_wordpress {
    font-family: Montserrat;
    text-transform: uppercase;
    color:  #ffffff;
    font-size: 35px;
    font-weight: 700;
    padding-bottom: 45px;
}
.head_ham_creative {
    font-family: Montserrat;
    text-transform: uppercase;
    color:  #ffffff;
    font-size: 79px;
    font-weight: 700;
    padding-bottom: 37px;
}
.head_ham_content {
    text-align: center;
    padding-top: 366px;
    padding-bottom: 146px;
}
.head_ham_content p {
    font-family: Montserrat;
    color:  #d4d4d4;
    font-size: 34px;
    font-weight: 300;
}
.head_ham_btn {
    margin: 0 auto;
    text-align: center;
    padding-bottom: 244px;
}
.head_btn_explore {
    padding: 26px 32px;
    border-radius: 4px;
    background-color: #18cfab;
    font-family: Montserrat;
    color:  #ffffff;
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
    margin-right: 28px;
    border-top: 5px solid #ffffff;
}
.head_btn_purchase {
    padding: 26px 25px;
    border-radius: 4px;
    background-color: #00cbf6;
    font-family: Montserrat;
    color:  #ffffff;
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase; 
    border-top: 5px solid #ffffff;
}
.option_main {
    display: flex;
/*    flex-wrap: wrap;*/
    justify-content: center;
}
.option_theme a {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-content: center;
    width: 480px;
    padding-top: 233px; 
    padding-bottom: 120px;
    background-color:  #1c2a33;
    font-family: Montserrat;
    color:  #18cfab;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    border-top: 7px solid #18cfab;
}
.option_theme img {
    position: absolute;
    top: 88px;
}
.option_customizable a {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-content: center;
    width: 480px;
    padding-top: 233px; 
    padding-bottom: 120px;
    background-color:  #18cfab;
    font-family: Montserrat;
    color:  white;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;  
    border-top: 7px solid white;
}
.option_customizable img {
    position: absolute;
    top: 88px;
}
.option_support a {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-content: center;
    width: 480px;
    padding-top: 233px; 
    padding-bottom: 120px;
    background-color:  #1c2a33;
    font-family: Montserrat;
    color:  #18cfab;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;  
    border-top: 7px solid #18cfab;
}
.option_support img {
    position: absolute;
    top: 88px;
}
.option_device a {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-content: center;
    width: 480px;
    padding-top: 233px; 
    padding-bottom: 120px;
    background-color:  #18cfab;
    font-family: Montserrat;
    color:  white;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    border-top: 7px solid white;
}
.option_device img {
    position: absolute;
    top: 88px;
}
.services_head {
    text-align: center;
    font-family: Montserrat;
    color:  #4e4e4e;
    font-size: 36px;
    font-weight: 400;
    margin-top: 82px;
    margin-bottom: 37px;
}
.style_hr {
    border: 1px solid #18cfab;
}
.hr_top{
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 528px;
}
.hr_bottom {
    margin-top: 3px;
    margin-bottom: 70px;
    margin-left: 540px;
}
.services_tabs label  {
    cursor: pointer;
    display: inline-block;
    width: 190px;
    padding: 28px 0px;
    font-family: Montserrat;
    color:  #717171;
    background-color: #f8fcfe;
    border: 1px solid #ececec;
    text-align: center;
    position: relative;
}
.services_tabs input {
    display: none;
}
.services_tabs input:checked + label {
    background-color: #18cfab;
    color:#ffffff;
    border: 1px solid #18cfab;
}
.services_tabs input:checked + label:after {
    content: '';
    position: absolute;
    background: green;
    left: 73px; bottom: -24px;
    border: 12px solid white;	
    border-top: 12px solid #18cfab;
}

.services_content {
    position: relative;
    clear:both;
    margin-top: 25px;
    margin-bottom: 105px;
    height: 139px;
}
.services_content_container {
    display: flex;
    position: absolute;
    top: 0;
    left: 0;
}
.services_content_article {
    margin-left: 20px;
    font-family: Montserrat;
    color:  #777777;
    font-size: 13.64px;
    font-weight: 300;
    text-align: justify;
    line-height: 25px;
}
.services_content_image img {
    width: 194px;
    height: 139px;
}

input[id="services_tab_1"]:checked ~ .services_content .services_content_tab_1,
input[id="services_tab_2"]:checked ~ .services_content .services_content_tab_2,
input[id="services_tab_3"]:checked ~ .services_content .services_content_tab_3,
input[id="services_tab_4"]:checked ~ .services_content .services_content_tab_4,
input[id="services_tab_5"]:checked ~ .services_content .services_content_tab_5,
input[id="services_tab_6"]:checked ~ .services_content .services_content_tab_6 {
		display: flex;
	}
.services_content_tab_1, .services_content_tab_2, .services_content_tab_3,
.services_content_tab_4, .services_content_tab_5, .services_content_tab_6 {
    display: none;
}


.buy_install {
    background-image: url(../img/BG_buy_install.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.buy_install_wrap {
    padding-bottom: 127px;
    padding-top: 126px;
    text-align: center;
}
.buy_install_head {
    font-family: Montserrat;
    color:  #18cfab;
    font-size: 40px;
    font-weight: 700;
    text-transform: uppercase;  
}
.buy_install_content {
    font-family: Montserrat;
    color:  #d8d8d8;
    font-size: 16px;
    font-weight: 400;
    margin-top: 35px;
    margin-bottom: 76px;
}
.buy_install_btn {
    padding: 26px 25px;
    border-radius: 4px;
    background-color: #18cfab;
    font-family: Montserrat;
    color: #ffffff;
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
    border-top: 5px solid #ffffff;
}




